{% extends '@Templates/PageWithTitleLayout.html.twig' %}

{% set mainTitle = 'Modifier' ~ topic.name %}

{% block title 'Modification d\'un sujet' %}

{% block content %}
    <twig:Organisms:Form:Form form="{{ form }}"/>
    <twig:Organisms:Topic:DeleteForm/>
{% endblock %}
